Subject: Ticket Assigned - Not working item/ordered online
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 02 Feb 2021 04:48:02 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Not working item/ordered online Hi,
I ordered a giggles food/bottle warmer a few days back and on first time it worked but was slow, I didn't try it fully though. But today for 2nd time it completely stopped working, not heating at all. I threw the box as well assuming that it was working but it seems to be damaged already. 
I talked to your customer service and they said to send email with picture so attaching all details.

Please take action and let me know how to sort out the exchange/refund whatever.

Thanks
Name: Arsh Azim
Mobile: 0554291250
Order number: 9631594581

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2043524